import * as React from 'react';
declare type CardTitleProps = {
    center?: boolean;
    addTopOffset?: boolean;
    addBottomOffset?: boolean;
};
export declare class CardContent extends React.PureComponent<CardTitleProps> {
    render(): JSX.Element;
}
export {};
